post/v1/organization-access-tokens/**Scopes**: `organization_access_tokens:write`
curl -X POST "https://api.outception.com/v1/organization-access-tokens/" \
-H "Authorization: Bearer $OUTCEPTION_TOKEN" \
-H "Content-Type: application/json" \
-d '{ "organization_id": "string", "comment": "string", "expires_in": "string", "scopes": [ "openid" ] }'Body
organization_idstring | null
commentstring
required
expires_instring | null
scopesarray<enum>
required
Response · 201
Successful Response
organization_access_tokenOrganizationAccessToken
required
created_atstring
required
Creation timestamp of the object.
modified_atstring | null
required
Last modification timestamp of the object.
idstring
required
scopesarray<enum>
required
expires_atstring | null
required
commentstring
required
last_used_atstring | null
required
organization_idstring
required
The organization ID.
tokenstring
required
Errors
422Validation Error